Index: trunk/LMDZ.MARS/libf/aeronomars/moldiff.F
===================================================================
--- trunk/LMDZ.MARS/libf/aeronomars/moldiff.F	(revision 661)
+++ trunk/LMDZ.MARS/libf/aeronomars/moldiff.F	(revision 690)
@@ -294,5 +294,5 @@
 c       *******************************************
         do n=1,ncompmoldiff-1
-          call lubksb_sp(alf,ncompmoldiff-1,ncompmoldiff-1,indx,y(1,n))
+       call lubksb_sp(alf,ncompmoldiff-1,ncompmoldiff-1,indx,y(1,n))
           do nn=1,ncompmoldiff-1
             alfinv(l,nn,n)=y(nn,n)/hh
Index: trunk/LMDZ.MARS/libf/aeronomars/molvis.F
===================================================================
--- trunk/LMDZ.MARS/libf/aeronomars/molvis.F	(revision 661)
+++ trunk/LMDZ.MARS/libf/aeronomars/molvis.F	(revision 690)
@@ -1,4 +1,4 @@
-       SUBROUTINE molvis(ptimestep,pplay,pplev,pt,pdteuv,pdtconduc,pvel,
-     $                   tsurf,zzlev,zzlay,zdvelmolvis)
+       SUBROUTINE molvis(ptimestep,pplay,pplev,pt,pdteuv,pdtconduc
+     $           ,pvel,tsurf,zzlev,zzlay,zdvelmolvis)
       IMPLICIT NONE
 
Index: trunk/LMDZ.MARS/libf/aeronomars/param_v4.h
===================================================================
--- trunk/LMDZ.MARS/libf/aeronomars/param_v4.h	(revision 661)
+++ trunk/LMDZ.MARS/libf/aeronomars/param_v4.h	(revision 690)
@@ -150,10 +150,10 @@
 
 
-      common/vida/ tminco2,tmino2,tmino3p,tminco,tminh,tminoh,tminho2,        &
-     &               tminh2,tminh2o,tmino1d,tminh2o2,tmino3,tminn,            &
-     &               tminno,tminno2,tminn2,tminn2d,                           &
-     &               tminco2plus,tminoplus,tmino2plus,tmincoplus,             &
-     &               tmincplus,tminnplus,tminnoplus,                          &
-     &               tminn2plus,tminhplus,tminhco2plus
+      common/vida/ tminco2,tmino2,tmino3p,tminco,tminh,tminoh,                &
+     &      tminho2,tminh2,tminh2o,tmino1d,tminh2o2,tmino3,tminn,             &
+     &      tminno,tminno2,tminn2,tminn2d,                                    &
+     &      tminco2plus,tminoplus,tmino2plus,tmincoplus,                      &
+     &      tmincplus,tminnplus,tminnoplus,                                   &
+     &      tminn2plus,tminhplus,tminhco2plus
 
 
@@ -181,8 +181,8 @@
         real ct1(ninter),p1(ninter),ct2(ninter),p2(ninter)       
 
-      common/phdisef/ efdisco2, efdiso2, efdish2, efdish2o, efdish2o2,        &
-     &                efdiso3,efdiso,efdisn,efdish,efdisno,efdisn2,           &
-     &                efdisno2,efdisco,efionco2,efionn2,efionco,              &
-     &                efiono3p,efionn,efionno,efionh
+      common/phdisef/ efdisco2, efdiso2, efdish2, efdish2o,                   &
+     & efdish2o2,efdiso3,efdiso,efdisn,efdish,efdisno,efdisn2,                &
+     & efdisno2,efdisco,efionco2,efionn2,efionco,                             &
+     & efiono3p,efionn,efionno,efionh
   
 
Index: trunk/LMDZ.MARS/libf/aeronomars/paramfoto_compact.F
===================================================================
--- trunk/LMDZ.MARS/libf/aeronomars/paramfoto_compact.F	(revision 661)
+++ trunk/LMDZ.MARS/libf/aeronomars/paramfoto_compact.F	(revision 690)
@@ -428,5 +428,5 @@
                end if
            ! elect
-               call implicito ( ig, electxoutput_timemarching,   'elec', 
+            call implicito ( ig, electxoutput_timemarching,   'elec', 
      &              electxinput,Pelecttot(i),Lelecttot(i),deltat)
             endif !Of chemthermod.eq.3
Index: trunk/LMDZ.MARS/libf/aeronomars/photochemistry.F
===================================================================
--- trunk/LMDZ.MARS/libf/aeronomars/photochemistry.F	(revision 661)
+++ trunk/LMDZ.MARS/libf/aeronomars/photochemistry.F	(revision 690)
@@ -10,7 +10,7 @@
 c*****************************************************************
 c
-      subroutine photochemistry(lswitch, zycol, sza, ptimestep, press,
-     $                          temp, dens, dist_sol, surfdust1d,
-     $                          surfice1d, jo3, tau)
+      subroutine photochemistry(lswitch, zycol, sza, ptimestep, 
+     $                  press,temp, dens, dist_sol, surfdust1d,
+     $                  surfice1d, jo3, tau)
 c
       implicit none
